p {margin:0px; padding:0px; line-height:100%}
body {-webkit-text-size-adjust:100%;}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;width:1000px;min-height:1640px;z-index:1;}
#PanelHeader {display:block;overflow:hidden;position:relative;float:left;margin-left:20px;width:960px;height:180px;z-index:2;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;}
#PanelHeaderAlpha {position:absolute;left:0px;top:0px;width:100%;height:100%;background-color: rgba(0, 0, 0, 1.000);  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#FF000000,endColorstr=#FF000000, gradientType=1);}
#PanelHeaderNoAlpha {position:relative;}
#H1Kopycut{display:block;overflow:hidden;position:absolute;left:1px;top:10px;width:360px;height:100px;z-index:3;white-space:normal;}
#HeaderLogo1 {display:block;overflow:hidden;position:absolute;left:10px;top:10px;width:360px;height:158px;z-index:4;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/terms-conditions_HeaderLogo1.png');background-repeat:no-repeat;}
#HeaderLogo2 {display:block;overflow:hidden;position:absolute;left:590px;top:10px;width:360px;height:158px;z-index:5;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/terms-conditions_HeaderLogo2.png');background-repeat:no-repeat;}
#TxtHeader {word-wrap:break-word; display:block;position:absolute;left:380px;top:29px;width:200px;height:60px;z-index:6;}
#TxtPhoneNumber {word-wrap:break-word; display:block;position:absolute;left:380px;top:101px;width:200px;height:35px;z-index:7;}
#ImgHeaderFbook {display:block;overflow:hidden;position:absolute;left:424px;top:145px;width:25px;height:25px;z-index:8;min-width:25px;}
#ImgHeaderFbookInner {position: absolute;width:25px;height:25px;border:0px;}
#TxtHeaderFbook {word-wrap:break-word; display:block;position:absolute;left:452px;top:147px;width:90px;height:25px;z-index:9;}
#PanelMenu {display:block;overflow:hidden;position:relative;float:left;margin-left:20px;width:960px;height:40px;z-index:10;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;}
#PanelMenuAlpha {position:absolute;left:0px;top:0px;width:100%;height:100%;background-color: rgba(0, 0, 0, 1.000);  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#FF000000,endColorstr=#FF000000, gradientType=1);}
#PanelMenuNoAlpha {position:relative;}
#ButHome {display:block;overflow:hidden;position:absolute;left:10px;top:0px;width:117px;height:40px;z-index:11;background:url('./buttons/terms-conditions_ButHome.png');background-repeat:no-repeat;}
#ButHome.Up {background-position: 0 0;}
#ButHome.Down {background-position: -117px 0;}
#ButHome.Over {background-position: -234px 0;}
#ButHome p {cursor:pointer;position:absolute;z-index:2;font-weight:bold;font-family:Arial;font-size:13px;color:#FFFFFF;}
#ButHome.Up p {top:13px;left:39px;}
#ButHome.Down p {top:14px;left:40px;}
#ButHome.Over p {top:13px;left:39px;}
#ButHome div {display:none;}
#ButAboutUs {display:block;overflow:hidden;position:absolute;left:127px;top:0px;width:117px;height:40px;z-index:12;background:url('./buttons/terms-conditions_ButHome.png');background-repeat:no-repeat;}
#ButAboutUs.Up {background-position: 0 0;}
#ButAboutUs.Down {background-position: -117px 0;}
#ButAboutUs.Over {background-position: -234px 0;}
#ButAboutUs p {cursor:pointer;position:absolute;z-index:2;font-weight:bold;font-family:Arial;font-size:13px;color:#FFFFFF;}
#ButAboutUs.Up p {top:13px;left:25px;}
#ButAboutUs.Down p {top:14px;left:26px;}
#ButAboutUs.Over p {top:13px;left:25px;}
#ButAboutUs div {display:none;}
#ButContactUs {display:block;overflow:hidden;position:absolute;left:244px;top:0px;width:117px;height:40px;z-index:13;background:url('./buttons/terms-conditions_ButHome.png');background-repeat:no-repeat;}
#ButContactUs.Up {background-position: 0 0;}
#ButContactUs.Down {background-position: -117px 0;}
#ButContactUs.Over {background-position: -234px 0;}
#ButContactUs p {cursor:pointer;position:absolute;z-index:2;font-weight:bold;font-family:Arial;font-size:13px;color:#FFFFFF;}
#ButContactUs.Up p {top:13px;left:16px;}
#ButContactUs.Down p {top:14px;left:17px;}
#ButContactUs.Over p {top:13px;left:16px;}
#ButContactUs div {display:none;}
#ButCatalogues {display:block;overflow:hidden;position:absolute;left:362px;top:0px;width:117px;height:40px;z-index:14;background:url('./buttons/terms-conditions_ButHome.png');background-repeat:no-repeat;}
#ButCatalogues.Up {background-position: 0 0;}
#ButCatalogues.Down {background-position: -117px 0;}
#ButCatalogues.Over {background-position: -234px 0;}
#ButCatalogues p {cursor:pointer;position:absolute;z-index:2;font-weight:bold;font-family:Arial;font-size:13px;color:#FFFFFF;}
#ButCatalogues.Up p {top:13px;left:13px;}
#ButCatalogues.Down p {top:14px;left:14px;}
#ButCatalogues.Over p {top:13px;left:13px;}
#ButCatalogues div {display:none;}
#ButShop {display:block;overflow:hidden;position:absolute;left:480px;top:0px;width:117px;height:40px;z-index:15;background:url('./buttons/terms-conditions_ButHome.png');background-repeat:no-repeat;}
#ButShop.Up {background-position: 0 0;}
#ButShop.Down {background-position: -117px 0;}
#ButShop.Over {background-position: -234px 0;}
#ButShop p {cursor:pointer;position:absolute;z-index:2;font-weight:bold;font-family:Arial;font-size:13px;color:#FFFFFF;}
#ButShop.Up p {top:13px;left:13px;}
#ButShop.Down p {top:14px;left:14px;}
#ButShop.Over p {top:13px;left:13px;}
#ButShop div {display:none;}
#ButFAQS {display:block;overflow:hidden;position:absolute;left:598px;top:0px;width:117px;height:40px;z-index:16;background:url('./buttons/terms-conditions_ButHome.png');background-repeat:no-repeat;}
#ButFAQS.Up {background-position: 0 0;}
#ButFAQS.Down {background-position: -117px 0;}
#ButFAQS.Over {background-position: -234px 0;}
#ButFAQS p {cursor:pointer;position:absolute;z-index:2;font-weight:bold;font-family:Arial;font-size:13px;color:#FFFFFF;}
#ButFAQS.Up p {top:13px;left:41px;}
#ButFAQS.Down p {top:14px;left:42px;}
#ButFAQS.Over p {top:13px;left:41px;}
#ButFAQS div {display:none;}
#ButIndexes {display:block;overflow:hidden;position:absolute;left:716px;top:0px;width:117px;height:40px;z-index:17;background:url('./buttons/terms-conditions_ButHome.png');background-repeat:no-repeat;}
#ButIndexes.Up {background-position: 0 0;}
#ButIndexes.Down {background-position: -117px 0;}
#ButIndexes.Over {background-position: -234px 0;}
#ButIndexes p {cursor:pointer;position:absolute;z-index:2;font-weight:bold;font-family:Arial;font-size:13px;color:#FFFFFF;}
#ButIndexes.Up p {top:13px;left:30px;}
#ButIndexes.Down p {top:14px;left:31px;}
#ButIndexes.Over p {top:13px;left:30px;}
#ButIndexes div {display:none;}
#ButLinks {display:block;overflow:hidden;position:absolute;left:834px;top:0px;width:117px;height:40px;z-index:18;background:url('./buttons/terms-conditions_ButHome.png');background-repeat:no-repeat;}
#ButLinks.Up {background-position: 0 0;}
#ButLinks.Down {background-position: -117px 0;}
#ButLinks.Over {background-position: -234px 0;}
#ButLinks p {cursor:pointer;position:absolute;z-index:2;font-weight:bold;font-family:Arial;font-size:13px;color:#FFFFFF;}
#ButLinks.Up p {top:13px;left:39px;}
#ButLinks.Down p {top:14px;left:40px;}
#ButLinks.Over p {top:13px;left:39px;}
#ButLinks div {display:none;}
#PanelCenter {display:block;overflow:hidden;position:relative;float:left;margin-left:20px;width:960px;min-height:480px;z-index:19;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;}
#PanelCenterAlpha {position:absolute;left:0px;top:0px;width:100%;height:100%;background-color: rgba(255, 255, 255, 0.000);  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF, gradientType=1);}
#PanelCenterNoAlpha {position:relative;}
#PanelBlocs {display:block;overflow:hidden;position:relative;float:left;width:960px;height:1230px;z-index:20;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;}
#PanelBlocsAlpha {position:absolute;left:0px;top:0px;width:100%;height:100%;background-color: rgba(255, 255, 255, 0.000);  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF, gradientType=1);}
#PanelBlocsNoAlpha {position:relative;}
#BoxProductInfo {display:block;overflow:hidden;position:relative;float:left;margin-left:5px;margin-top:5px;margin-right:5px;margin-bottom:5px;width:190px;height:550px;z-index:21;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/terms-conditions_BoxProductInfo.png');background-repeat:no-repeat;}
#Bullet1 {display:block;overflow:hidden;position:absolute;left:10px;top:5px;width:30px;height:30px;z-index:22;min-width:30px;}
#Bullet1Inner {position: absolute;width:30px;height:30px;border:0px;}
#H2Information{display:block;overflow:hidden;position:absolute;left:50px;top:11px;width:95px;height:20px;z-index:23;white-space:normal;}
#ButTrophies {display:block;overflow:hidden;position:absolute;left:5px;top:45px;width:180px;height:40px;z-index:24;background:url('./buttons/terms-conditions_ButTrophies.png');background-repeat:no-repeat;}
#ButTrophies.Up {background-position: 0 0;}
#ButTrophies.Down {background-position: -180px 0;}
#ButTrophies.Over {background-position: -360px 0;}
#ButTrophies p {cursor:pointer;position:absolute;z-index:2;font-weight:bold;font-family:Arial;font-size:13px;color:#FFFFFF;}
#ButTrophies.Up p {top:13px;left:57px;}
#ButTrophies.Down p {top:14px;left:58px;}
#ButTrophies.Over p {top:13px;left:57px;}
#ButTrophies div {display:none;}
#ButCorporate {display:block;overflow:hidden;position:absolute;left:5px;top:80px;width:180px;height:40px;z-index:25;background:url('./buttons/terms-conditions_ButTrophies.png');background-repeat:no-repeat;}
#ButCorporate.Up {background-position: 0 0;}
#ButCorporate.Down {background-position: -180px 0;}
#ButCorporate.Over {background-position: -360px 0;}
#ButCorporate p {cursor:pointer;position:absolute;z-index:2;font-weight:bold;font-family:Arial;font-size:13px;color:#FFFFFF;}
#ButCorporate.Up p {top:13px;left:48px;}
#ButCorporate.Down p {top:14px;left:49px;}
#ButCorporate.Over p {top:13px;left:48px;}
#ButCorporate div {display:none;}
#ButIdentification {display:block;overflow:hidden;position:absolute;left:5px;top:115px;width:180px;height:40px;z-index:26;background:url('./buttons/terms-conditions_ButTrophies.png');background-repeat:no-repeat;}
#ButIdentification.Up {background-position: 0 0;}
#ButIdentification.Down {background-position: -180px 0;}
#ButIdentification.Over {background-position: -360px 0;}
#ButIdentification p {cursor:pointer;position:absolute;z-index:2;font-weight:bold;font-family:Arial;font-size:13px;color:#FFFFFF;}
#ButIdentification.Up p {top:13px;left:38px;}
#ButIdentification.Down p {top:14px;left:39px;}
#ButIdentification.Over p {top:13px;left:38px;}
#ButIdentification div {display:none;}
#ButPromotional {display:block;overflow:hidden;position:absolute;left:5px;top:150px;width:180px;height:40px;z-index:27;background:url('./buttons/terms-conditions_ButTrophies.png');background-repeat:no-repeat;}
#ButPromotional.Up {background-position: 0 0;}
#ButPromotional.Down {background-position: -180px 0;}
#ButPromotional.Over {background-position: -360px 0;}
#ButPromotional p {cursor:pointer;position:absolute;z-index:2;font-weight:bold;font-family:Arial;font-size:13px;color:#FFFFFF;}
#ButPromotional.Up p {top:13px;left:41px;}
#ButPromotional.Down p {top:14px;left:42px;}
#ButPromotional.Over p {top:13px;left:41px;}
#ButPromotional div {display:none;}
#ButCustom {display:block;overflow:hidden;position:absolute;left:5px;top:185px;width:180px;height:40px;z-index:28;background:url('./buttons/terms-conditions_ButTrophies.png');background-repeat:no-repeat;}
#ButCustom.Up {background-position: 0 0;}
#ButCustom.Down {background-position: -180px 0;}
#ButCustom.Over {background-position: -360px 0;}
#ButCustom p {cursor:pointer;position:absolute;z-index:2;font-weight:bold;font-family:Arial;font-size:13px;color:#FFFFFF;}
#ButCustom.Up p {top:13px;left:62px;}
#ButCustom.Down p {top:14px;left:63px;}
#ButCustom.Over p {top:13px;left:62px;}
#ButCustom div {display:none;}
#ButStamps {display:block;overflow:hidden;position:absolute;left:5px;top:220px;width:180px;height:40px;z-index:29;background:url('./buttons/terms-conditions_ButTrophies.png');background-repeat:no-repeat;}
#ButStamps.Up {background-position: 0 0;}
#ButStamps.Down {background-position: -180px 0;}
#ButStamps.Over {background-position: -360px 0;}
#ButStamps p {cursor:pointer;position:absolute;z-index:2;font-weight:bold;font-family:Arial;font-size:13px;color:#FFFFFF;}
#ButStamps.Up p {top:13px;left:63px;}
#ButStamps.Down p {top:14px;left:64px;}
#ButStamps.Over p {top:13px;left:63px;}
#ButStamps div {display:none;}
#ButGiftware {display:block;overflow:hidden;position:absolute;left:5px;top:255px;width:180px;height:40px;z-index:30;background:url('./buttons/terms-conditions_ButTrophies.png');background-repeat:no-repeat;}
#ButGiftware.Up {background-position: 0 0;}
#ButGiftware.Down {background-position: -180px 0;}
#ButGiftware.Over {background-position: -360px 0;}
#ButGiftware p {cursor:pointer;position:absolute;z-index:2;font-weight:bold;font-family:Arial;font-size:13px;color:#FFFFFF;}
#ButGiftware.Up p {top:13px;left:55px;}
#ButGiftware.Down p {top:14px;left:56px;}
#ButGiftware.Over p {top:13px;left:55px;}
#ButGiftware div {display:none;}
#ButCertificates {display:block;overflow:hidden;position:absolute;left:5px;top:290px;width:180px;height:40px;z-index:31;background:url('./buttons/terms-conditions_ButTrophies.png');background-repeat:no-repeat;}
#ButCertificates.Up {background-position: 0 0;}
#ButCertificates.Down {background-position: -180px 0;}
#ButCertificates.Over {background-position: -360px 0;}
#ButCertificates p {cursor:pointer;position:absolute;z-index:2;font-weight:bold;font-family:Arial;font-size:13px;color:#FFFFFF;}
#ButCertificates.Up p {top:13px;left:42px;}
#ButCertificates.Down p {top:14px;left:43px;}
#ButCertificates.Over p {top:13px;left:42px;}
#ButCertificates div {display:none;}
#ButRibbons {display:block;overflow:hidden;position:absolute;left:5px;top:325px;width:180px;height:40px;z-index:32;background:url('./buttons/terms-conditions_ButTrophies.png');background-repeat:no-repeat;}
#ButRibbons.Up {background-position: 0 0;}
#ButRibbons.Down {background-position: -180px 0;}
#ButRibbons.Over {background-position: -360px 0;}
#ButRibbons p {cursor:pointer;position:absolute;z-index:2;font-weight:bold;font-family:Arial;font-size:13px;color:#FFFFFF;}
#ButRibbons.Up p {top:13px;left:60px;}
#ButRibbons.Down p {top:14px;left:61px;}
#ButRibbons.Over p {top:13px;left:60px;}
#ButRibbons div {display:none;}
#ButBalloons {display:block;overflow:hidden;position:absolute;left:5px;top:360px;width:180px;height:40px;z-index:33;background:url('./buttons/terms-conditions_ButTrophies.png');background-repeat:no-repeat;}
#ButBalloons.Up {background-position: 0 0;}
#ButBalloons.Down {background-position: -180px 0;}
#ButBalloons.Over {background-position: -360px 0;}
#ButBalloons p {cursor:pointer;position:absolute;z-index:2;font-weight:bold;font-family:Arial;font-size:13px;color:#FFFFFF;}
#ButBalloons.Up p {top:13px;left:54px;}
#ButBalloons.Down p {top:14px;left:55px;}
#ButBalloons.Over p {top:13px;left:54px;}
#ButBalloons div {display:none;}
#ButParties {display:block;overflow:hidden;position:absolute;left:5px;top:395px;width:180px;height:40px;z-index:34;background:url('./buttons/terms-conditions_ButTrophies.png');background-repeat:no-repeat;}
#ButParties.Up {background-position: 0 0;}
#ButParties.Down {background-position: -180px 0;}
#ButParties.Over {background-position: -360px 0;}
#ButParties p {cursor:pointer;position:absolute;z-index:2;font-weight:bold;font-family:Arial;font-size:13px;color:#FFFFFF;}
#ButParties.Up p {top:13px;left:62px;}
#ButParties.Down p {top:14px;left:63px;}
#ButParties.Over p {top:13px;left:62px;}
#ButParties div {display:none;}
#ButWeddings {display:block;overflow:hidden;position:absolute;left:5px;top:430px;width:180px;height:40px;z-index:35;background:url('./buttons/terms-conditions_ButTrophies.png');background-repeat:no-repeat;}
#ButWeddings.Up {background-position: 0 0;}
#ButWeddings.Down {background-position: -180px 0;}
#ButWeddings.Over {background-position: -360px 0;}
#ButWeddings p {cursor:pointer;position:absolute;z-index:2;font-weight:bold;font-family:Arial;font-size:13px;color:#FFFFFF;}
#ButWeddings.Up p {top:13px;left:54px;}
#ButWeddings.Down p {top:14px;left:55px;}
#ButWeddings.Over p {top:13px;left:54px;}
#ButWeddings div {display:none;}
#ButInvitations {display:block;overflow:hidden;position:absolute;left:5px;top:465px;width:180px;height:40px;z-index:36;background:url('./buttons/terms-conditions_ButTrophies.png');background-repeat:no-repeat;}
#ButInvitations.Up {background-position: 0 0;}
#ButInvitations.Down {background-position: -180px 0;}
#ButInvitations.Over {background-position: -360px 0;}
#ButInvitations p {cursor:pointer;position:absolute;z-index:2;font-weight:bold;font-family:Arial;font-size:13px;color:#FFFFFF;}
#ButInvitations.Up p {top:13px;left:49px;}
#ButInvitations.Down p {top:14px;left:50px;}
#ButInvitations.Over p {top:13px;left:49px;}
#ButInvitations div {display:none;}
#ButServices {display:block;overflow:hidden;position:absolute;left:5px;top:500px;width:180px;height:40px;z-index:37;background:url('./buttons/terms-conditions_ButTrophies.png');background-repeat:no-repeat;}
#ButServices.Up {background-position: 0 0;}
#ButServices.Down {background-position: -180px 0;}
#ButServices.Over {background-position: -360px 0;}
#ButServices p {cursor:pointer;position:absolute;z-index:2;font-weight:bold;font-family:Arial;font-size:13px;color:#FFFFFF;}
#ButServices.Up p {top:13px;left:57px;}
#ButServices.Down p {top:14px;left:58px;}
#ButServices.Over p {top:13px;left:57px;}
#ButServices div {display:none;}
#BoxTerms {display:block;overflow:hidden;position:relative;float:left;margin-left:5px;margin-top:5px;margin-right:5px;margin-bottom:5px;width:750px;height:1190px;z-index:38;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/terms-conditions_BoxTerms.png');background-repeat:no-repeat;}
#Bullet2 {display:block;overflow:hidden;position:absolute;left:10px;top:5px;width:30px;height:30px;z-index:39;min-width:30px;}
#Bullet2Inner {position: absolute;width:30px;height:30px;border:0px;}
#H2Terms{display:block;overflow:hidden;position:absolute;left:48px;top:11px;width:180px;height:20px;z-index:40;white-space:normal;}
#TxtTerms {word-wrap:break-word; display:block;position:absolute;left:20px;top:59px;width:710px;height:1110px;z-index:41;}
#PanelFooter {display:block;overflow:hidden;position:relative;float:left;margin-left:20px;width:960px;height:190px;z-index:42;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;}
#PanelFooterAlpha {position:absolute;left:0px;top:0px;width:100%;height:100%;background-color: rgba(255, 255, 255, 0.000);  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF, gradientType=1);}
#PanelFooterNoAlpha {position:relative;}
#BoxFooterLogos {display:block;overflow:hidden;position:absolute;left:5px;top:5px;width:950px;height:80px;z-index:43;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/terms-conditions_BoxFooterLogos.png');background-repeat:no-repeat;}
#ImgAGHA {display:block;overflow:hidden;position:absolute;left:135px;top:5px;width:174px;height:70px;z-index:44;min-width:174px;}
#ImgAGHAInner {position: absolute;width:174px;height:70px;border:0px;}
#ImgQualatex {display:block;overflow:hidden;position:absolute;left:372px;top:5px;width:63px;height:69px;z-index:45;min-width:63px;}
#ImgQualatexInner {position: absolute;width:63px;height:69px;border:0px;}
#ImgBASA {display:block;overflow:hidden;position:absolute;left:511px;top:4px;width:70px;height:69px;z-index:46;min-width:70px;}
#ImgBASAInner {position: absolute;width:70px;height:69px;border:0px;}
#ImgEnvironment {display:block;overflow:hidden;position:absolute;left:645px;top:5px;width:170px;height:70px;z-index:47;min-width:170px;}
#ImgEnvironmentInner {position: absolute;width:170px;height:70px;border:0px;}
#BoxFooter {display:block;overflow:hidden;position:absolute;left:0px;top:90px;width:960px;height:100px;z-index:48;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/terms-conditions_BoxFooter.png');background-repeat:no-repeat;}
#TxtFooterSite {word-wrap:break-word; display:block;position:absolute;left:10px;top:9px;width:448px;height:60px;z-index:49;}
#TxtPrivacyTerms {word-wrap:break-word; display:block;position:absolute;left:10px;top:74px;width:170px;height:15px;z-index:50;}
#TxtFooterMenu {word-wrap:break-word; display:block;position:absolute;left:468px;top:9px;width:480px;height:15px;z-index:51;}
#TxtFooterInfo {word-wrap:break-word; display:block;position:absolute;left:511px;top:29px;width:435px;height:30px;z-index:52;}
#TxtFooterFbook {word-wrap:break-word; display:block;position:absolute;left:808px;top:69px;width:115px;height:15px;z-index:53;}
#ImgFooterFbook {display:block;overflow:hidden;position:absolute;left:922px;top:64px;width:25px;height:25px;z-index:54;min-width:25px;}
#ImgFooterFbookInner {position: absolute;width:25px;height:25px;border:0px;}
#ImgPayment {display:block;overflow:hidden;position:absolute;left:25px;top:785px;width:189px;height:62px;z-index:55;min-width:189px;}
#ImgPaymentInner {position: absolute;width:187px;height:60px;border: 1px solid rgba(223,223,223,1.0);}
